Bug 1459150 - nodejs-text-extensions-1.7.0 is available
nodejs-text-extensions-1.7.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-text-extensions (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 08:25 EDT by Upstream Release Monitoring
Modified: 2017-10-03 10:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.5.0 (#1459150) (989 bytes, patch)
2017-06-06 08:25 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.0 (#1459150) (1.07 KB, patch)
2017-09-05 08:29 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.0 (#1459150) (1006 bytes, patch)
2017-10-03 08:27 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-06 08:25:26 EDT
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.4.0-1.fc27
URL: https://github.com/sindresorhus/text-extensions

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15241/
Comment 1 Upstream Release Monitoring 2017-06-06 08:25:33 EDT
Created attachment 1285361 [details]
[patch] Update to 1.5.0 (#1459150)
Comment 2 Upstream Release Monitoring 2017-06-06 08:27:08 EDT
hotness's scratch build of nodejs-text-extensions-1.5.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19881962
Comment 3 Upstream Release Monitoring 2017-06-09 10:34:30 EDT
jsmith's nodejs-text-extensions-1.5.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=906325
Comment 4 Upstream Release Monitoring 2017-07-27 14:55:28 EDT
releng's nodejs-text-extensions-1.5.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=931503
Comment 5 Upstream Release Monitoring 2017-09-05 08:29:03 EDT
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.5.0-2.fc27
URL: https://github.com/sindresorhus/text-extensions

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15241/
Comment 6 Upstream Release Monitoring 2017-09-05 08:29:07 EDT
Created attachment 1322188 [details]
[patch] Update to 1.6.0 (#1459150)
Comment 7 Upstream Release Monitoring 2017-09-05 08:30:43 EDT
hotness's scratch build of nodejs-text-extensions-1.6.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21659043
Comment 8 Upstream Release Monitoring 2017-10-03 08:27:32 EDT
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.6.0-1.fc28
URL: https://github.com/sindresorhus/text-extensions

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15241/
Comment 9 Upstream Release Monitoring 2017-10-03 08:27:36 EDT
Created attachment 1333627 [details]
[patch] Update to 1.7.0 (#1459150)
Comment 10 Upstream Release Monitoring 2017-10-03 08:29:49 EDT
hotness's scratch build of nodejs-text-extensions-1.7.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22235813
Comment 11 Upstream Release Monitoring 2017-10-03 10:21:09 EDT
jsmith's nodejs-text-extensions-1.7.0-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=979224

Note You need to log in before you can comment on or make changes to this bug.